uuid: f7e5899c-0527-4895-ba5e-8722768decb5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_format
    - node.type.schedule
id: node.schedule.field_event_format
field_name: field_event_format
entity_type: node
bundle: schedule
label: 'Event format'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
